<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Поздравляем, {{ recruit.name }} с планеты {{ recruit.planet.name }}</title>
</head>
<body>
    <p>Поздравляем, {{ recruit.name }} с планеты {{ recruit.planet.name }}</p>
    <p>Вы были назначены Рукой Тени к ситху {{ sith.name }} с планеты {{ sith.planet.name }}</p>
</body>
</html>